knowledge:
  questions:
    uuid1:
      q: whats a fieldset
      clues:
      - clue1 of 2
      - clue2 of 2
      tags:
      - ops
      - data-platform
  answers:
    uuid2:
      q: uuid1
      a: a schema
      ts: 123
      author: breel
    uuid0:
      q: uuid1
      a: not a schema
      ts: 122
      author: breel
users:
  breel:
    history:
      uuid1:
      - {a: uuid0, pass: true}
      - {a: uuid2, pass: true}
